Page MenuHomePhabricator

phpBB 3.1.0 new version
Closed, InvalidPublic

Description

phpbb200 <phpbb200 at gmail> created via email on Fri, 20 Mar 2015 08:03:13 -0400

Hello,
phpBB 3.1.0 is now available , please
be sure to backup your forum before
staring in the update process .
we are happy to help you in updating
your forum safely, please reply to this
email if you are interested in our paid
sevices .
thank you

this task filed by anonymous email

Event Timeline

emailbot added a subscriber: emailbot.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 20 2015, 12:04 PM
Dereckson closed this task as Invalid.Mar 20 2015, 12:10 PM
Dereckson claimed this task.
Dereckson added a subscriber: Dereckson.

Closed as spam.

Dereckson triaged this task as Lowest priority.Mar 20 2015, 12:11 PM
Dereckson removed a project: acl*sre-team.
Dereckson set Security to None.
Dereckson added a project: Trash.
Danny_B removed Dereckson as the assignee of this task.May 22 2016, 10:41 PM
Danny_B removed a subscriber: Aklapper.